.preview-images {
    border: 2px darkgrey;
    border-radius: 5px;
    background: white;
    /*min-height: 418px;*/
    width: 100%;
    margin: 2rem 0;
    display: none;
    flex-wrap: wrap;
    padding: 2rem;
}
.preview-images.visible {
    display: flex;
}
#dropbox.dragover {
    border: 2px dashed #f18e99;
}
.message {
    font-weight: 400;
    text-align: center;
    margin: 2rem;
    display: block;
}
.message.hidden {
    display: none;
}
.preview {
    width: 120px;
    height: 120px;
    text-align: left;

}
.preview img {
    width: 100px;
    height: 100px;
}
.preview .progress {
    width: 0;
    height: 10px;
    background-color: #0c5460;
    transition: 5s;
    max-width: 100px;
}